=== debian/control ===
Source: jolicloud-webapp-timelines
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-timelines
Provides: prism-webapp-timelines
Replaces: prism-webapp-timelines (<= 1.0)
Conflicts: prism-webapp-timelines (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://timelines.com/
Description: Jolicloud web application for Timelines
 The Timelines web site running in a simple Jolicloud window.

Package: prism-webapp-timelines
Architecture: all
Depends: jolicloud-webapp-timelines
Description: Transitional package for jolicloud-webapp-timelines
 This is a transitional package for jolicloud-webapp-timelines, and can safely
 be removed after the installation is complete.
